## amcheck 1.5~20220624.1534-1~1.git2a50b4f.pgdg18.04+1

=== debian/changelog ===
amcheck (1.5~20220624.1534-1~1.git2a50b4f.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 06 Feb 2019 17:19:11 -0800

amcheck (1.5-1) unstable; urgency=medium

  [ Peter Geoghegan ]
  * Avoid amcheck inline compression false positives.

 -- Peter Geoghegan <pg@bowt.ie>  Wed, 06 Feb 2019 17:19:11 -0800

amcheck (1.4-2) UNRELEASED; urgency=medium

  * Remove unnecessary XS-Testsuite field in debian/control.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 11 Sep 2018 00:01:45 +0100

amcheck (1.4-1) unstable; urgency=medium

  * Add missing and dangling downlink checks from PostgreSQL 11 devel.

  * Add ItemIdGetLength()/IndexTupleSize() match check from PostgreSQL 11 devel.

 -- Peter Geoghegan <pg@bowt.ie>  Wed, 25 Apr 2018 16:34:22 -0700

amcheck (1.3-1) unstable; urgency=medium

  * Fix bug in seeding Bloom filter

 -- Peter Geoghegan <pg@bowt.ie>  Tue, 26 Dec 2017 12:46:17 +0000

amcheck (1.2-1) unstable; urgency=medium

  * Fix unportable use of typedef

 -- Peter Geoghegan <pg@bowt.ie>  Sat, 21 Oct 2017 19:05:57 -0700

amcheck (1.1-1) unstable; urgency=medium

  * Add heapallindexed verification

  * Documentation updates

 -- Peter Geoghegan <pg@bowt.ie>  Thu, 19 Oct 2017 12:11:59 -0700

amcheck (1.0-1) unstable; urgency=medium

  * Correct 0.3-1 date string in changelog

  * Normalize copyright assignment, and make debian copyright file consistent
    with LICENSE.md

  * Create extension with the name amcheck_next, to avoid ambiguity.

  * Remove Travis support.

  * Replace tests with upstream contrib/amcheck tests.

 -- Peter Geoghegan <pg@bowt.ie>  Sat, 07 Oct 2017 09:28:38 -0700

amcheck (0.3-1) unstable; urgency=low

  * Tweaks to some diagnostic messages

  * Detect disagreement between parent/child B-Tree level

 -- Peter Geoghegan <pg@bowt.ie>  Fri, 16 Jun 2017 17:31:41 -0700

amcheck (0.2-1) unstable; urgency=low

  * Support for PostgreSQL 9.6

  * Reduction in verbosity of diagnostic messages

  * Bugfix:  Omit right block in cross-page check diagnostic message

  * Travis support

 -- Peter Geoghegan <pg@bowt.ie>  Thu, 13 Oct 2016 14:21:49 -0700

amcheck (0.1-1) unstable; urgency=low

  * Initial release

 -- Peter Geoghegan <pg@bowt.ie>  Fri, 29 Apr 2016 11:28:09 -0700
