## amcheck 1.5~20220624.1534-1~1.git2a50b4f.pgdg22.04+1

=== debian/changelog ===
amcheck (1.5~20220624.1534-1~1.git2a50b4f.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 06 Feb 2019 17:19:11 -0800
